/* 18 characters max. Abbreviate if necessary. */
"Account" = "Account";

/* 18 characters max. Abbreviate if necessary. */
"Add Your Own" = "Aggiungi il tuo";

/* 18 characters max. Abbreviate if necessary. */
"All Games" = "Tutti i giochi";

/* 18 characters max. Abbreviate if necessary. */
"All News" = "Tutte le notizie";

/* 18 characters max. Abbreviate if necessary. */
"Blog" = "Blog";

/* 18 characters max. Abbreviate if necessary. */
"Buy Gift Card" = "Buoni regalo";

/* 18 characters max. Abbreviate if necessary. */
"Client Updates" = "Aggiornam. client";

/* 18 characters max. Abbreviate if necessary. */
"Community" = "Comunità";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"COMMUNITY" = "COMUNITÀ";

/* 18 characters max. Abbreviate if necessary. */
"Contact Us" = "Contattaci";

/* 18 characters max. Abbreviate if necessary. */
"Demos" = "Demo";

/* 18 characters max. Abbreviate if necessary. */
"Downloads" = "Download";

/* 18 characters max. Abbreviate if necessary. */
"Features" = "Caratteristiche";

/* 18 characters max. Abbreviate if necessary. */
"Forum" = "Forum";

/* 18 characters max. Abbreviate if necessary. */
"Game Help" = "Aiuto gioco";

/* 18 characters max. Abbreviate if necessary.. The name of our subscription service */
"Game Pass" = "Game Pass";

/* 18 characters max. Abbreviate if necessary. */
"Game Releases" = "Nuovi giochi";

/* 18 characters max. Abbreviate if necessary. */
"Game Updates" = "Aggiornam. giochi";

/* 18 characters max. Abbreviate if necessary. */
"Genres" = "Generi";

/* 18 characters max. Abbreviate if necessary. */
"Home" = "Entrata";

/* 18 characters max. Abbreviate if necessary. */
"Live Support" = "Assistenza live";

/* 18 characters max. Abbreviate if necessary. */
"My Games" = "I Miei Giochi";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY GAMES" = "I MIEI GIOCHI";

/* 18 characters max. Abbreviate if necessary. */
"New Releases" = "Novità";

/* 18 characters max. Abbreviate if necessary. */
"News" = "Notizie";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"NEWS" = "NOTIZIE";

/* 18 characters max. Abbreviate if necessary. */
"Polls" = "Sondaggi";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Order" = "Preordine";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Orders" = "Preordini";

/* 18 characters max. Abbreviate if necessary. */
"Preferences" = "Preferenze";

/* 18 characters max. Abbreviate if necessary. */
"Purchases" = "Acquisti";

/* 18 characters max. Abbreviate if necessary. */
"Redeem" = "Riscatta";

/* 18 characters max. Abbreviate if necessary. */
"Rewards" = "Premi";

/* 18 characters max. Abbreviate if necessary. */
"Search" = "Cerca";

/* 18 characters max. Abbreviate if necessary. */
"Settings" = "Impostazioni";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SETTINGS" = "IMPOSTAZIONI";

/* 18 characters max. Abbreviate if necessary. */
"Shopper Reviews" = "Recensioni clienti";

/* 18 characters max. Abbreviate if necessary. */
"Specials" = "Offerte speciali";

/* 18 characters max. Abbreviate if necessary. */
"Store" = "Negozio";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"STORE" = "NEGOZIO";

/* 18 characters max. Abbreviate if necessary. */
"Store Help" = "Aiuto negozio";

/* 18 characters max. Abbreviate if necessary. */
"Subscriptions" = "Sottoscrizioni";

/* 18 characters max. Abbreviate if necessary. */
"Suggestions" = "Suggerimenti";

/* 18 characters max. Abbreviate if necessary. */
"Support" = "Assistenza";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SUPPORT" = "ASSISTENZA";

/* 18 characters max. Abbreviate if necessary. */
"Top 100" = "I primi 100";

/* 18 characters max. Abbreviate if necessary. */
"Top News" = "Notizie principali";

/* 18 characters max. Abbreviate if necessary. */
"Wishlist" = "Lista dei desideri";

